Subject: bug#72487: calculator-electric-mode causes freeze on subsequent use of minibuffer

From: martin rudalics <[email-masked]>
Date: Wed, 11 Sep 2024 10:45:30 +0200

> Attached find a patch that should guarantee that only minibuffers are
 > recorded in a minibuffer window's list of previous buffers.  A ChangeLog
 > appears below.  If there are no objections, I'll install this on master
 > in two weeks.

Installed on master.  If there are no further complaints, I'll close
this bug in a couple of days.

Belated and overdue thanks for the report.  I was clearly annoyed by the
fact that such stupid behavior could have crept into the code base.

martin